body {
	background-color: #e9ecef;
}

#formCadastroUserExt input, #formCadastroUserExt button {
	border-radius: 31px;
	margin-bottom: 15px;
}

#formCadastroUserExt a {
	background-color: #343a40;
}

.switch {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 34px;
}

.switch input {
	opacity: 0;
	width: 0;
	height: 0;
	background-color: #ff33cc;
}

.sliderS {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #343a40;
  -webkit-transition: .4s;
  transition: .4s;
}

.sliderS:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: #fff;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .sliderS {
  background-color: #343a40;
}

input:focus + .sliderS {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .sliderS:before {
  content: "";
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.sliderS.round {
  border-radius: 34px;
}

.sliderS.round:before {
  border-radius: 60%;
}

#mensagemErro {
	color: red;
	font-weight: bold;
}

#btCadastrar:hover, #btVoltarCE:hover {
	background-color: #cca333;
}

.cardAmbienteCadExt {
	color: gray;
	/*min-width: 40%;
	max-width: 40% !important;
	height: 80%;*/
	text-align: center;
	margin: 10px;
}

.cardAmbienteCadExt:hover {
	background-color: #cccccc;
	text-decoration: none;
	cursor: pointer;
}